Subject: RE: KAMBUCHA TEA

From: [email-masked]
Date: 18 Sep 95 16:59:01 EST

I feel compelled to respond to this kombucha tea thing
since ive had a small exposure to it. well one my neighbors
started going on about this tea stuff that cures a dozen or
more health problems everything from asthma to stress. by the 
way i'll mention he is a millitia member that believes the government
is holding back on all kinds of desease cures,not to mention a lot
of other crap,now he's on this kick about a cancer cure from some
indian up in Canada somewhere, anyway he got this mushroom thing
and some paper work with it. So after he brews his first batch of
tea he gave me the baby mushroom, thats the way it works. I then
follow the brewing procedure (exactly) well 7 days later i start using
the stuff myself.
This is my experience.

It gave me the royal shits.(it works within 10 minutes)
there might be something marketable there.
My pain in my arm did go away after a week but came back.
It did seem like it boosted my energy level and mental state.(probably all
in my head)
It did give me this nervous tingly feeling they claimed.
But after 2 weeks of use it felt as if it began speeding
my heart rate up,very noticable. I gave it up after that, my ticker is to
important to me.
Well thats about it other than it did make me feel better because
i now know that there is something that stinks worse than my work socks!

IM STICKING WITH THE FDA!!!!!!!